## wmsysmon 0.7.6

=== meminfotest/Makefile ===
CC := gcc

BIN := test
OBJ := test.o

$(BIN): $(OBJ)
	$(CC) -o $(BIN) $(OBJ)

clean:
	rm -f $(OBJ) $(BIN)
