=== debian/changelog ===
wmsysmon (0.7.7-9) unstable; urgency=medium

  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
  * debian/{copyright,patches}
    - Update email address.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 24 Aug 2015 23:05:56 -0400

wmsysmon (0.7.7-8) unstable; urgency=medium

  * New maintainer (Closes: #792213).
  * debian/compat
    - Bump to 9.
  * debian/control
    - Tidy up using wrap-and-sort.
    - Bump versioned dependency on debhelper to >= 9.
    - Remove dpatch from Build-Depends.
    - Bump Standards-Version to 3.9.6.
    - Add Homepage and Vcs-*.
    - Lengthen Description.
  * debian/copyright
    - Convert to DEP5 format.
  * debian/manpages
    - New file.
  * debian/patches/{break,output,src_makefile,makefile-strip}.patch
    - Rename from 01-break.dpatch, 02-output.dpatch, 03-src_makefile.dpatch,
      and 04-makefile.dpatch.
    - Convert patches from dpatch to quilt
    - Add DEP3 headers.
  * debian/patches/makefile-strip.patch
    - Patch src/Makefile and not Makefile; the latter does not exist in the
      .orig tarball.
  * debian/patches/unused-{but-set-variable,result}.patch
    - New patches; fix compiler warnings.
  * debian/rules
    - Update to use dh.
  * debian/source/format
    - New file; use 3.0 (quilt).

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sun, 12 Jul 2015 10:43:06 -0600

wmsysmon (0.7.7-7) unstable; urgency=low

  * Add the watch file.
  * Delete automatic strip (Closes: #438276).
  * Modify debian/menu to move application in Apps/System/Monitoring.
  * Modify debian/changelog for not ignoring errors on make clean.

 -- Luca Bedogni <me@lucabedogni.it>  Thu, 16 Aug 2007 16:09:43 +0200

wmsysmon (0.7.7-6) unstable; urgency=low

  * Remove a gcc flag (-m486) for a correct build on all architectures
    (Closes: #415669).

 -- Luca Bedogni <me@lucabedogni.it>  Wed, 21 Mar 2007 22:46:25 +0100

wmsysmon (0.7.7-5) unstable; urgency=low

  * New maintainer (Closes: #390871).
  * Modify copyright for making it more explicative.
  * Add a Makefile and modified the existing one.
  * Add a patch (01-break.dpatch) instead of modifing upstream code as previous
    version did.
  * Add another patch (02-output.dpatch) for fixing a typo (Closes: #75036).
  * Modify manpage.
  * Change priority from extra to optional.

 -- Luca Bedogni <me@lucabedogni.it>  Fri, 16 Mar 2007 13:45:10 +0100

wmsysmon (0.7.7-4) unstable; urgency=low

  * Orphan package (Closes: #390871).
  * ACK NMUs (Closes: #259912, #347059).

 -- Norbert Tretkowski <nobse@debian.org>  Tue,  2 Jan 2007 23:00:02 +0100

wmsysmon (0.7.7-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Replace build-dependency on xlibs-dev with an explicit build-dependency
    on each required package (Closes: #347059).

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 21 Jan 2006 14:28:16 +0100

wmsysmon (0.7.7-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * src/wmsysmon.c: Add break at the end of the default label clause
    of a switch statement to fix a build failure with GCC 4.0.
    Apply patch from Andreas Jochens (Closes: #259912).

 -- Roger Leigh <rleigh@debian.org>  Sun,  4 Sep 2005 16:52:12 +0100

wmsysmon (0.7.7-3) unstable; urgency=low

  * Fix manpage (Closes: #93475, #165944)..
  * Bump up Standards-Version (no changes).
  * Remove -1 diff from source package.
  * Modify description to shut up lintian.

 -- Norbert Tretkowski <nobse@debian.org>  Tue, 12 Aug 2003 02:24:56 +0200

wmsysmon (0.7.7-2) unstable; urgency=low

  * Gnah... wmsysmon binary missing.

 -- Norbert Tretkowski <nobse@debian.org>  Sun, 25 May 2003 11:21:21 +0100

wmsysmon (0.7.7-1) unstable; urgency=low

  * New upstream release (Closes: #168185).

 -- Norbert Tretkowski <nobse@debian.org>  Sun, 25 May 2003 00:14:14 +0100

wmsysmon (0.7.6-4.1) unstable; urgency=low

  * Correct spelling error in description (Closes: #124563).
  * Correct Build-Depends.

 -- Norbert Tretkowski <nobse@debian.org>  Sat, 16 Feb 2002 22:04:51 +0100

wmsysmon (0.7.6-4) unstable; urgency=low

  * Add manpage.

 -- Norbert Tretkowski <nobse@debian.org>  Sun, 15 Apr 2001 16:09:21 +0100

wmsysmon (0.7.6-3) unstable; urgency=low

  * Correct Build-Depends (Closes: #92685).

 -- Norbert Tretkowski <nobse@debian.org>  Sat,  7 Apr 2001 18:31:44 +0100

wmsysmon (0.7.6-2) unstable; urgency=low

  * Link against xlib6g 3.3.6, not 4.0.1 (Closes: #74792, #74808).

 -- Norbert Tretkowski <nobse@nobse.de>  Tue, 31 Oct 2000 21:35:41 +0200

wmsysmon (0.7.6-1) unstable; urgency=low

  * Adopt package (Closes: #68140).
  * Link against libxpm4 (Closes: #67951).
  * Update to Standards-Version 3.1.1.

 -- Norbert Tretkowski <nobse@nobse.de>  Thu, 14 Oct 2000 15:41:34 +0200

wmsysmon (0.7.6-0.1) unstable; urgency=low

  * Non-Maintainer upload. This package needs a maintainer!
  * New upstream release.
  * Rebuild with a newer libxpm, the package gets the correct depends on
    libxpm4 now (Closes: #67951).
  * Compile with glibc 2.1.94.
  * src/Makefile: Add some variables to fix the default, hardcode
    installation paths. The binary now installs in /usr/bin.
  * Many changes in the debian/ dir for the new release:
    + Add a menu entry.
    + rules: Add support for DEB_BUILD_OPTIONS debug and nostrip, fix
      CFLAGS.
    + copyright: Update license location, change download URL and add
      the new upstream maintainer.
    + docs: Add FAQ, remove BUGS.
    + control: Add Build-Depends, update description and up
      Standards-Version to 3.0.1.

 -- Jordi Mallach <jordi@debian.org>  Sat, 30 Sep 2000 05:19:57 +0200

wmsysmon (0.2-2) unstable; urgency=low

  *  Modified initial release.
  *  Recompile to take advantage of talon@debian.org.  Added to
     version number simply for those who beta-tested my original
     (pre-maintainer) 0.2-1

 -- Brian E. Ermovick <talon@debian.org>  Mon,  1 Feb 1999 02:00:00 -0600


