=== debian/control ===
Source: wmsysmon
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, libxpm-dev
Standards-Version: 3.9.6
Homepage: http://www.gnugeneration.com/software/wmsysmon/
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmsysmon.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmsysmon.git

Package: wmsysmon
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: WindowMaker dock-app for monitoring your system
 wmsysmon is a dockable application for WindowMaker (and possibly Afterstep).
 It monitors system information on interrupt activity, memory use, swap use,
 and IO.
