=== debian/watch ===
version=3

# Uncomment to find new files on sourceforge, for debscripts >= 2.9
http://gnugeneration.com/software/wmsysmon/wmsysmon-(.*)\.tar.gz
