## wmsysmon 0.7.7+git20150808

=== src/Makefile ===
CC = gcc
PREFIX ?= /usr/local

LIBDIR += -L/usr/X11R6/lib
LIBS = $(shell pkg-config --libs xpm xext x11) -lm
#CFLAGS = -g #-DMONDEBUG
CFLAGS += -Wall -O3 -fomit-frame-pointer $(shell pkg-config --cflags xpm xext x11) #-DHI_INTS #undefine HI_INTS if your x86 SMP or alpha

BIN = wmsysmon
OBJS =	wmgeneral.o \
	wmsysmon.o

$(BIN): $(OBJS)
	$(CC) $(LDFLAGS) -o $(BIN) $(OBJS) $(LIBDIR) $(LIBS)

all: wmsysmon

clean:
	rm -f $(OBJS) $(BIN)

install:
	mkdir -p $(DESTDIR)$(PREFIX)/bin
	install -g root -o root $(BIN) $(DESTDIR)$(PREFIX)/bin
	mkdir -p $(DESTDIR)$(PREFIX)/share/man/man1
	install -m 644 wmsysmon.1 $(DESTDIR)$(PREFIX)/share/man/man1
