=== debian/changelog ===
wmsysmon (0.7.7+git20150808-1) unstable; urgency=medium

  * New upstream release (git snapshot).
  * debian/control
    - Add pkg-config to Build-Depends.
    - Bump to Standards-Version 3.9.8.
    - Update Homepage.
    - Use secure URI for Vcs-Browser.
    - Update spelling in Description.
  * debian/copyright
    - Update Source.
  * debian/docs
    - New file; install README.
  * debian/install
    - New file; installs desktop entry file.
  * debian/{manpages,wmsysmon.1}
    - Remove files; manpage now distributed by upstream.
  * debian/menu
    - Remove deprecated file.
  * debian/patches
    - Remove directory; patches applied upstream.
  * debian/rules
    - Use all hardening flags.
    - New override_dh_auto_install target to correctly set PREFIX.
    - New get-orig-source target to build tarball.
  * debian/watch
    - Replace with comment stating that upstream does not tag their releases.
  * debian/wmsysmon.desktop
    - New desktop entry file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 24 Nov 2016 09:16:50 -0500
