=== debian/control ===
Source: wmsysmon
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/vcaputo/wmsysmon
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmsysmon.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmsysmon.git

Package: wmsysmon
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Window Maker dockapp for monitoring your system
 wmsysmon is a dockable application for Window Maker (and possibly AfterStep).
 It monitors system information on interrupt activity, memory use, swap use,
 and IO.
