=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --sourcedirectory=src

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr

UPSTREAMGIT=https://github.com/vcaputo/wmsysmon
PACKAGE=wmsysmon

get-orig-source:
	wget $(UPSTREAMGIT)/archive/master.tar.gz
	git checkout upstream
	git pull $(UPSTREAMGIT)
	grep -oP '(?<=#define WMSYSMON_VERSION ").*(?=")' src/wmsysmon.c \
		> version
	echo "`cat version`+git`date -d @\`git log -1 --pretty=format:%ct\` +%Y%m%d`" > version
	cat version
	git checkout master
	mv -v master.tar.gz ../$(PACKAGE)_`cat version`.orig.tar.gz
	rm version
