=== debian/watch ===
# Upstream does not currently tag their releases.
# Run debian/rules get-orig-source to obtain a tarball.
