=== debian/changelog ===
wmsysmon (0.7.8-2) unstable; urgency=medium

  [ Jeremy Sowden ]
  * Replace fix_multiple_definitions_of_display.patch with patches submitted
    upstream to remove wmgeneral entirely.
  * Bump compat to 13.

  [ Debian Janitor ]
  * debian/changelog
    - Fix day-of-week for changelog entry 0.7.6-1.
  * debian/copyright
    - Use spaces rather than tabs to start continuation lines.
  * debian/upstream/metadata
    - Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
      Repository-Browse

  [ Doug Torrance ]
  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Bump Standards-Version to 4.6.0.
  * debian/copyright
    - Update copyright years.
  * debian/patches/*.patch
    - Add Forwarded fields.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 17 Oct 2021 21:20:22 -0400

wmsysmon (0.7.8-1) unstable; urgency=medium

  [ Doug Torrance ]
  * Update Vcs-* after migration to Salsa.
  * Update Format in d/copyright to https.

  [ Jeremy Sowden ]
  * The old upstream repo is dead.  Switch to a new one which publishes
    tar-balls.
  * New upstream version 0.7.8:
    - fixes display of memory and swap usage (closes: #194214).
  * Bump compat to 12 and replace d/compat with b-d on debhelper-compat.
  * Add myself to uploaders.
  * Add patches to prevent seg-faults reading /proc/vmstat and /proc/meminfo.
  * Drop override of dh_auto_install.
  * Add patch to fix installation.
  * Set Rules-Requires-Root: no.
  * Add man-page.
  * Fix multiple definitions of global variable (closes: #957951).
  * Bump Standards-Version to 4.5.0.

  [ Andreas Metzler ]
  * Update debian/copyright for new upstream version.

 -- Jeremy Sowden <jeremy@azazel.net>  Mon, 20 Apr 2020 21:04:14 +0100
