=== debian/control ===
Source: wmsysmon
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
           Jeremy Sowden <jeremy@azazel.net>
Build-Depends: debhelper-compat (= 13),
               libdockapp-dev,
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               pkg-config
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/voyageur/wmsysmon
Vcs-Git: https://salsa.debian.org/wmaker-team/wmsysmon.git
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmsysmon

Package: wmsysmon
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Window Maker dockapp for monitoring your system
 wmsysmon is a dockable application for Window Maker (and possibly AfterStep).
 It monitors system information on interrupt activity, memory use, swap use,
 and IO.
