=== debian/changelog ===
wmsysmon (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.6.1.
    - Update my email address; now a Debian Developer.
  * debian/copyright
    - Bump my copyright years and update my email address.
  * debian/patches
    - Remove all patches; applied upstream.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 10 Aug 2022 10:05:50 -0400
