=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
+Uploaders: Doug Torrance <dtorrance@debian.org>,
            Jeremy Sowden <jeremy@azazel.net>
 Build-Depends: debhelper-compat (= 13),
                libdockapp-dev,
@@ -10,7 +10,7 @@
                libxext-dev,
                libxpm-dev,
                pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/voyageur/wmsysmon
 Vcs-Git: https://salsa.debian.org/wmaker-team/wmsysmon.git
