=== debian/changelog ===
wmsysmon (0.8.1-1) unstable; urgency=medium

  * New upstream release.
    + Don't hard-code pkg-config (Closes: #1033662)
  * d/control
    - Bump Standards-Version to 4.6.2

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 11 Jun 2023 22:12:04 +0100
