=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libxext-dev,
                libxpm-dev,
                pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/voyageur/wmsysmon
 Vcs-Git: https://salsa.debian.org/wmaker-team/wmsysmon.git
