=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%wmsysmon-$1.tar.gz%" \
 https://github.com/voyageur/wmsysmon/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
